div.wrap-wrap {
    width: 170px;
    margin: auto;
    position: relative;
}
div.wrap-wrap.inline{ display:inline-block;}
div.wrap-wrap > a > div.wrap {
    position: relative;
    width: 100%;
    height: 100%;
    border: 3px solid rgb(209,149,115);
    text-align:center;
    font-size:30px;
    line-height:40px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
}
div.wrap-wrap a {
    width: 100%;
    line-height: 32px;
    font-weight: 600;
    color: rgb(209,149,115);
    text-transform:uppercase;
}
div.wrap:hover, div.wrap:focus {
   background: rgb(209,149,115);
}
div.wrap-wrap a:hover{ color:white;}



.carousel-control.left{ 
  /*background: -webkit-linear-gradient(left,rgba(127, 71, 44,.5) 0,rgba(209, 149, 115,.01) 100%); opacity:0;*/
  background: url(/images/sipka.svg);
  opacity: 1;
  background-repeat: no-repeat;
  background-position: 85% center;
  background-size: 5.6vw;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.carousel-control.right{ 
  /*background: -webkit-linear-gradient(left,rgba(209, 149, 115,.01) 0, rgba(127, 71, 44,.5) 100%); opacity:0;*/
  background: url(/images/sipka.svg);
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 85% center;
    background-size: 5.6vw;
} 
.carousel-control:hover{ opacity:0.9;}
.carousel-control{ transition: all 0.4s ease; -webkit-transition: all 0.4 ease;}

 h2{ opacity:0;}

#lokalita #mapa {padding-top:50%; background-image:url(../images/mapa/kopcianka_sirsie_vztahy_v03.jpg)}

#predel-benefity-bottom {height:100px;}
#predel-lokalita-top{height:100px; z-index:1;}

@media screen and (max-width: 1050px){
#lokalita #mapa{ padding-top: 70% !important; background-size:cover;}
}
@media screen and (max-width: 1000px){
  #predel-lokalita-top{height:90px;}
}
@media screen and (max-width: 600px){
  #predel-benefity-bottom {height:80px;}
  ul.ponuka { padding: 40px 0px 15px 0px; }
}
@media screen and (max-width: 600px){
  #predel-lokalita-top{height:80px;}
  ul.ponuka { padding: 40px 0px 0px 0px; }
}